@charset "utf-8";
@font-face {
    font-family: 'helveticaneuecyrlight';
    src: url('helveticaneuecyr-light-webfont.eot');
    src: url('helveticaneuecyr-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuecyr-light-webfont.woff') format('woff'),
         url('helveticaneuecyr-light-webfont.ttf') format('truetype'),
         url('helveticaneuecyr-light-webfont.svg#helveticaneuecyrlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body { height:100%; margin:0px; padding:0px;}
body { background:#0c2645; height:100%;  }
#content { width:100%; position:absolute; background:url(banner.jpg) center 200px no-repeat; height:1000px; font-family:'helveticaneuecyrlight'; color:#FFF; text-transform:uppercase; text-align:center; }
#content #upper_logo_text { display:block; margin:30px auto 20px auto; font-size:22px; }
#content #logo { margin:0 auto; width:231px; height:76px; background:url(logo.png) left top no-repeat; }
